<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorLine"
    android:orientation="vertical">

    <com.ruiwenliu.wrapper.weight.refresh.SimpleRefreshLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/refresh"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <com.rv.component.utils.ObservableScrollView
            android:id="@+id/os_scrollview"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:scrollbars="none">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:descendantFocusability="beforeDescendants"
                android:focusable="true"
                android:focusableInTouchMode="true"
                android:orientation="vertical">

                <RelativeLayout
                    android:id="@+id/rl_item_layout"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/size_580">

                    <com.yuyife.banner.Banner
                        android:id="@+id/mine_banner"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_marginTop="@dimen/size_230">


                        <android.support.v7.widget.CardView
                            android:id="@+id/cardview"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:layout_marginLeft="@dimen/size_15"
                            android:layout_marginTop="@dimen/size_15"
                            android:layout_marginRight="@dimen/size_15"
                            android:layout_marginBottom="@dimen/size_25"
                            app:cardBackgroundColor="@color/colorWrite"
                            app:cardCornerRadius="10dp"
                            app:cardElevation="15dp">

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="match_parent"
                                android:orientation="vertical">

                                <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="@dimen/size_50"
                                    android:gravity="center"
                                    android:orientation="horizontal">

                                    <TextView
                                        android:id="@+id/tv_item_rv_tour"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_weight="1"
                                        android:background="@drawable/selector_home_item_button_left"
                                        android:gravity="center"
                                        android:text="租房车"
                                        android:textColor="@color/colorMain"
                                        android:textSize="@dimen/text_16" />

                                    <TextView
                                        android:id="@+id/tv_item_renting_a_car"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_weight="1"
                                        android:background="@drawable/selector_home_item_button_right"
                                        android:gravity="center"
                                        android:text="房车游"
                                        android:textColor="@color/colorMain"
                                        android:textSize="@dimen/text_16" />
                                </LinearLayout>

                                <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="@dimen/size_245"
                                    android:orientation="vertical"
                                    android:paddingLeft="@dimen/size_15"
                                    android:paddingRight="@dimen/size_15">


                                    <LinearLayout
                                        android:id="@+id/ll_layout_renting_a_car"
                                        android:layout_width="match_parent"
                                        android:layout_height="match_parent"
                                        android:orientation="vertical">

                                        <LinearLayout
                                            android:id="@+id/ll_rent"
                                            android:layout_width="match_parent"
                                            android:layout_height="wrap_content"
                                            android:layout_marginTop="@dimen/size_10"
                                            android:layout_marginBottom="@dimen/size_10"
                                            android:orientation="vertical">

                                            <TextView
                                                android:layout_width="wrap_content"
                                                android:layout_height="wrap_content"
                                                android:text="@string/rv_get_car_address"
                                                android:textColor="@color/textLightGrey"
                                                android:textSize="@dimen/text_12" />

                                            <TextView
                                                android:id="@+id/tv_get_address"
                                                android:layout_width="match_parent"
                                                android:layout_height="wrap_content"
                                                android:layout_gravity="bottom"
                                                android:layout_marginTop="@dimen/size_5"
                                                android:layout_weight="1"
                                                android:gravity="left|center_vertical"
                                                android:hint="@string/rv_get_car_hint"
                                                android:textColorHint="@color/textMain"
                                                android:textSize="@dimen/text_16" />
                                        </LinearLayout>

                                        <include layout="@layout/common_line" />

                                        <LinearLayout
                                            android:id="@+id/ll_return"
                                            android:layout_width="match_parent"
                                            android:layout_height="wrap_content"
                                            android:layout_marginTop="@dimen/size_15"
                                            android:layout_marginBottom="@dimen/size_10"
                                            android:orientation="vertical">

                                            <TextView
                                                android:layout_width="wrap_content"
                                                android:layout_height="wrap_content"
                                                android:text="@string/rv_get_out_address"
                                                android:textColor="@color/textLightGrey"
                                                android:textSize="@dimen/text_12" />

                                            <TextView
                                                android:id="@+id/tv_out_address"
                                                android:layout_width="match_parent"
                                                android:layout_height="wrap_content"
                                                android:layout_gravity="bottom"
                                                android:layout_marginTop="@dimen/size_5"
                                                android:layout_weight="1"
                                                android:gravity="left|center_vertical"
                                                android:hint="@string/rv_get_out_hint"
                                                android:textColorHint="@color/textMain"
                                                android:textSize="@dimen/text_16" />

                                        </LinearLayout>

                                        <include layout="@layout/common_line" />

                                        <LinearLayout
                                            android:id="@+id/ll_item_select_data"
                                            android:layout_width="match_parent"
                                            android:layout_height="@dimen/size_60"
                                            android:gravity="center_vertical"
                                            android:orientation="horizontal">

                                            <LinearLayout
                                                android:id="@+id/ll_item_get_time"
                                                android:layout_width="0dp"
                                                android:layout_height="match_parent"
                                                android:layout_weight="1"
                                                android:gravity="center_vertical"
                                                android:orientation="horizontal">

                                                <TextView
                                                    android:layout_width="wrap_content"
                                                    android:layout_height="wrap_content"
                                                    android:layout_gravity="center_vertical"
                                                    android:background="@drawable/shape_rv_bg_yellow_small"
                                                    android:paddingLeft="@dimen/size_3"
                                                    android:paddingTop="@dimen/size_1"
                                                    android:paddingRight="@dimen/size_3"
                                                    android:paddingBottom="@dimen/size_1"
                                                    android:text="@string/rv_get"
                                                    android:textColor="@color/colorWrite"
                                                    android:textSize="@dimen/text_10" />

                                                <LinearLayout
                                                    android:layout_width="wrap_content"
                                                    android:layout_height="wrap_content"
                                                    android:layout_marginLeft="@dimen/size_5"
                                                    android:gravity="center"
                                                    android:orientation="vertical">

                                                    <TextView
                                                        android:id="@+id/tv_get_time"
                                                        android:layout_width="wrap_content"
                                                        android:layout_height="wrap_content"
                                                        android:gravity="center_vertical"
                                                        android:text="2019-22"
                                                        android:textColor="@color/colorMain"
                                                        android:textSize="@dimen/text_12" />

                                                    <TextView
                                                        android:id="@+id/tv_get_week"
                                                        android:layout_width="wrap_content"
                                                        android:layout_height="wrap_content"
                                                        android:text="周三"
                                                        android:textColor="@color/textGray"
                                                        android:textSize="@dimen/text_12" />
                                                </LinearLayout>
                                            </LinearLayout>

                                            <RelativeLayout
                                                android:layout_width="wrap_content"
                                                android:layout_height="wrap_content">

                                                <TextView
                                                    android:id="@+id/tv_day"
                                                    android:layout_width="wrap_content"
                                                    android:layout_height="wrap_content"
                                                    android:layout_centerHorizontal="true"
                                                    android:drawableBottom="@drawable/icon_day_times"
                                                    android:gravity="center"
                                                    android:text="3天"
                                                    android:textSize="@dimen/text_14" />
                                            </RelativeLayout>

                                            <LinearLayout
                                                android:id="@+id/ll_item_alsotime"
                                                android:layout_width="0dp"
                                                android:layout_height="match_parent"
                                                android:layout_weight="1"
                                                android:gravity="center_vertical|right"
                                                android:orientation="horizontal">

                                                <TextView
                                                    android:layout_width="wrap_content"
                                                    android:layout_height="wrap_content"
                                                    android:layout_gravity="center_vertical"
                                                    android:background="@drawable/shape_rv_main_small"
                                                    android:paddingLeft="@dimen/size_3"
                                                    android:paddingTop="@dimen/size_1"
                                                    android:paddingRight="@dimen/size_3"
                                                    android:paddingBottom="@dimen/size_1"
                                                    android:text="@string/rv_out"
                                                    android:textColor="@color/colorWrite"
                                                    android:textSize="@dimen/text_10" />

                                                <LinearLayout
                                                    android:layout_width="wrap_content"
                                                    android:layout_height="wrap_content"
                                                    android:layout_marginLeft="@dimen/size_5"
                                                    android:gravity="center"
                                                    android:orientation="vertical">

                                                    <TextView
                                                        android:id="@+id/tv_out_time"
                                                        android:layout_width="wrap_content"
                                                        android:layout_height="wrap_content"
                                                        android:gravity="center_vertical"
                                                        android:text="2019-22"
                                                        android:textColor="@color/colorMain"
                                                        android:textSize="@dimen/text_12" />

                                                    <TextView
                                                        android:id="@+id/tv_out_week"
                                                        android:layout_width="wrap_content"
                                                        android:layout_height="wrap_content"
                                                        android:text="周五"
                                                        android:textColor="@color/textGray"
                                                        android:textSize="@dimen/text_12" />
                                                </LinearLayout>
                                            </LinearLayout>
                                        </LinearLayout>

                                        <LinearLayout
                                            android:layout_width="match_parent"
                                            android:layout_height="@dimen/size_50"
                                            android:gravity="center_vertical"
                                            android:orientation="horizontal">

                                            <Button
                                                android:id="@+id/tv_select_car"
                                                android:layout_width="0dp"
                                                android:layout_height="@dimen/size_40"
                                                android:layout_weight="1"
                                                android:background="@drawable/shape_rv_bg_shallow_dark_yellow_circle"
                                                android:gravity="center"
                                                android:text="立即选车"
                                                android:textColor="@color/colorWrite"
                                                android:textSize="@dimen/text_16" />

                                            <TextView
                                                android:id="@+id/tv_car_rental_guide"
                                                android:layout_width="wrap_content"
                                                android:layout_height="wrap_content"
                                                android:layout_marginLeft="@dimen/size_20"
                                                android:drawableRight="@drawable/common_icon_rig_black"
                                                android:drawablePadding="@dimen/size_2"
                                                android:text="租车指南"
                                                android:textColor="@color/textGray"
                                                android:textSize="@dimen/text_12" />
                                        </LinearLayout>
                                    </LinearLayout>

                                    <LinearLayout
                                        android:id="@+id/ll_layout_rv_tour"
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:layout_gravity="center"
                                        android:orientation="vertical"
                                        android:visibility="gone">

                                        <LinearLayout
                                            android:id="@+id/ll_item_rv_city"
                                            android:layout_width="match_parent"
                                            android:layout_height="@dimen/size_60"
                                            android:layout_marginTop="@dimen/size_10"
                                            android:gravity="center"
                                            android:orientation="horizontal">

                                            <TextView
                                                android:id="@+id/tv_rv_city"
                                                android:layout_width="wrap_content"
                                                android:layout_height="wrap_content"
                                                android:text="请选择目的地城市"
                                                android:textColor="@color/colorMain"
                                                android:textSize="@dimen/text_15" />

                                            <ImageView
                                                android:layout_width="wrap_content"
                                                android:layout_height="wrap_content"
                                                android:layout_marginLeft="@dimen/size_10"
                                                android:src="@drawable/rv_common_icon_up_arrow" />
                                        </LinearLayout>

                                        <include layout="@layout/common_line" />

                                        <Button
                                            android:id="@+id/tv_book_now"
                                            android:layout_width="match_parent"
                                            android:layout_height="@dimen/size_40"
                                            android:layout_marginTop="@dimen/size_20"
                                            android:background="@drawable/shape_rv_bg_shallow_dark_yellow_circle"
                                            android:gravity="center"
                                            android:text="立即预订"
                                            android:textColor="@color/colorWrite"
                                            android:textSize="@dimen/text_16" />

                                        <LinearLayout
                                            android:layout_width="match_parent"
                                            android:layout_height="wrap_content"
                                            android:layout_marginTop="@dimen/size_20"
                                            android:gravity="center_vertical"
                                            android:orientation="horizontal">

                                            <LinearLayout
                                                android:layout_width="0dp"
                                                android:layout_height="wrap_content"
                                                android:layout_weight="1">

                                                <TextView
                                                    android:layout_width="@dimen/size_50"
                                                    android:layout_height="@dimen/size_20"
                                                    android:background="@drawable/shape_rv_bg_crimson_xiao_fang"
                                                    android:gravity="center"
                                                    android:text="热门"
                                                    android:textColor="@color/colorWrite"
                                                    android:textSize="@dimen/text_10" />
                                            </LinearLayout>

                                            <LinearLayout
                                                android:id="@+id/ll_item_rv_hot_label1"
                                                android:layout_width="0dp"
                                                android:layout_height="wrap_content"
                                                android:layout_weight="1">

                                                <TextView
                                                    android:id="@+id/tv_rv_hot_label1"
                                                    android:layout_width="@dimen/size_60"
                                                    android:layout_height="@dimen/size_35"
                                                    android:background="@drawable/shape_rv_dark_gray_circle"
                                                    android:ellipsize="end"
                                                    android:gravity="center"
                                                    android:maxLength="3"
                                                    android:singleLine="true"
                                                    android:textColor="@color/textGray"
                                                    android:textSize="@dimen/text_12" />
                                            </LinearLayout>

                                            <LinearLayout
                                                android:id="@+id/ll_item_rv_hot_label2"
                                                android:layout_width="0dp"
                                                android:layout_height="wrap_content"
                                                android:layout_weight="1">

                                                <TextView
                                                    android:id="@+id/tv_rv_hot_label2"
                                                    android:layout_width="@dimen/size_60"
                                                    android:layout_height="@dimen/size_35"
                                                    android:background="@drawable/shape_rv_dark_gray_circle"
                                                    android:ellipsize="end"
                                                    android:gravity="center"
                                                    android:maxLength="3"
                                                    android:singleLine="true"
                                                    android:textColor="@color/textGray"
                                                    android:textSize="@dimen/text_12" />
                                            </LinearLayout>

                                            <LinearLayout
                                                android:id="@+id/ll_item_rv_hot_label3"
                                                android:layout_width="0dp"
                                                android:layout_height="wrap_content"
                                                android:layout_weight="1">

                                                <TextView
                                                    android:id="@+id/tv_rv_hot_label3"
                                                    android:layout_width="@dimen/size_60"
                                                    android:layout_height="@dimen/size_35"
                                                    android:background="@drawable/shape_rv_dark_gray_circle"
                                                    android:ellipsize="end"
                                                    android:gravity="center"
                                                    android:maxLength="3"
                                                    android:singleLine="true"
                                                    android:textColor="@color/textGray"
                                                    android:textSize="@dimen/text_12" />
                                            </LinearLayout>
                                        </LinearLayout>
                                    </LinearLayout>
                                </LinearLayout>
                            </LinearLayout>
                        </android.support.v7.widget.CardView>
                    </LinearLayout>

                </RelativeLayout>

                <!--每周特惠-->
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@color/colorWrite"
                    android:orientation="vertical"
                    android:paddingTop="@dimen/size_20">

                    <RelativeLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal"
                        android:paddingLeft="@dimen/size_15"
                        android:paddingRight="@dimen/size_15">

                        <android.support.v7.widget.CardView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            app:cardElevation="3dp"
                            app:cardMaxElevation="@dimen/size_10">

                            <LinearLayout
                                android:id="@+id/ll_item_hot_rvtour"
                                android:layout_width="@dimen/size_100"
                                android:layout_height="@dimen/size_50"
                                android:background="@drawable/selector_home_item_hot_button"
                                android:gravity="center"
                                android:orientation="vertical">

                                <TextView
                                    android:id="@+id/tv_hot_rvtour"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="热门旅行"
                                    android:textColor="@color/textGray"
                                    android:textSize="@dimen/text_14" />

                                <TextView
                                    android:id="@+id/tv_hot_rvtour_hint"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="精选房车游路线"
                                    android:textColor="@color/text_Gray"
                                    android:textSize="@dimen/text_10" />
                            </LinearLayout>
                        </android.support.v7.widget.CardView>

                        <android.support.v7.widget.CardView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_centerInParent="true"
                            app:cardElevation="3dp"
                            app:cardMaxElevation="@dimen/size_10">

                            <LinearLayout
                                android:id="@+id/ll_item_hot_entertainment_camp"
                                android:layout_width="@dimen/size_100"
                                android:layout_height="@dimen/size_50"
                                android:layout_centerInParent="true"
                                android:background="@drawable/selector_home_item_hot_button"
                                android:gravity="center"
                                android:orientation="vertical">

                                <TextView
                                    android:id="@+id/tv_hot_entertainment_camp"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="娱乐营地"
                                    android:textColor="@color/textGray"
                                    android:textSize="@dimen/text_14" />

                                <TextView
                                    android:id="@+id/tv_hot_entertainment_hint"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="娱乐休息两不误"
                                    android:textColor="@color/text_Gray"
                                    android:textSize="@dimen/text_10" />
                            </LinearLayout>
                        </android.support.v7.widget.CardView>

                        <android.support.v7.widget.CardView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_alignParentRight="true"
                            app:cardElevation="3dp"
                            app:cardMaxElevation="@dimen/size_10">

                            <LinearLayout
                                android:id="@+id/ll_item_hot_car_rental"
                                android:layout_width="@dimen/size_100"
                                android:layout_height="@dimen/size_50"
                                android:layout_alignParentRight="true"
                                android:background="@drawable/selector_home_item_hot_button"
                                android:gravity="center"
                                android:orientation="vertical">

                                <TextView
                                    android:id="@+id/tv_hot_car_rental"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="购房车"
                                    android:textColor="@color/textGray"
                                    android:textSize="@dimen/text_14" />

                                <TextView
                                    android:id="@+id/tv_hot_car_rental_hint"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="精心打造你的房车"
                                    android:textColor="@color/text_Gray"
                                    android:textSize="@dimen/text_10" />
                            </LinearLayout>
                        </android.support.v7.widget.CardView>
                    </RelativeLayout>

                    <android.support.v7.widget.RecyclerView
                        android:id="@+id/recyclerView_content"
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/size_420"
                        android:layout_marginTop="@dimen/size_10"
                        android:paddingLeft="@dimen/size_10"
                        android:paddingRight="@dimen/size_10" />

                    <TextView
                        android:id="@+id/tv_see_more_popular"
                        android:layout_width="@dimen/size_240"
                        android:layout_height="@dimen/size_40"
                        android:layout_gravity="center_horizontal"
                        android:layout_marginTop="@dimen/size_20"
                        android:background="@drawable/shape_rv_button_gray_circle"
                        android:gravity="center"
                        android:text="更多热门旅行线路" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/size_30"
                        android:paddingLeft="@dimen/size_15"
                        android:text="精选活动"
                        android:textColor="@color/colorMain"
                        android:textSize="@dimen/text_18" />

                    <LinearLayout
                        android:id="@+id/ll_item_activity_all"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/size_10"
                        android:layout_marginBottom="@dimen/size_10"
                        android:gravity="center_vertical"
                        android:orientation="horizontal"
                        android:paddingLeft="@dimen/size_15"
                        android:paddingRight="@dimen/size_15">

                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:text="小编精选，最好玩的活动都在这里"
                            android:textSize="@dimen/text_10" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:drawableRight="@drawable/common_icon_rig_black_gray"
                            android:drawablePadding="@dimen/size_5"
                            android:text="全部"
                            android:textSize="@dimen/text_10"
                            android:visibility="gone" />
                    </LinearLayout>

                    <android.support.v7.widget.RecyclerView
                        android:id="@+id/recyclerView_activity"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:paddingLeft="@dimen/size_15"
                        android:paddingRight="@dimen/size_15" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/size_30"
                        android:paddingLeft="@dimen/size_15"
                        android:paddingRight="@dimen/size_15"
                        android:text="房车游榜单"
                        android:textColor="@color/colorMain"
                        android:textSize="@dimen/text_18" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/size_10"
                        android:layout_marginBottom="@dimen/size_10"
                        android:paddingLeft="@dimen/size_15"
                        android:paddingRight="@dimen/size_15"
                        android:text="精选优质旅游路线，满足你的出行需求"
                        android:textSize="@dimen/text_10" />

                    <RelativeLayout
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/size_200"
                        android:orientation="vertical"
                        android:paddingLeft="@dimen/size_15"
                        android:paddingRight="@dimen/size_15">

                        <android.support.v7.widget.RecyclerView
                            android:id="@+id/recyclerView_rvtourlist"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content" />

                        <android.support.v7.widget.RecyclerView
                            android:id="@+id/recyclerView_rvtourlist_title"
                            android:layout_width="match_parent"
                            android:layout_height="@dimen/size_100"
                            android:layout_alignParentBottom="true"
                            android:layout_marginBottom="@dimen/size_5" />
                    </RelativeLayout>
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@color/colorWrite"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/size_20"
                        android:paddingLeft="@dimen/size_15"
                        android:paddingRight="@dimen/size_15"
                        android:text="房车发烧友"
                        android:textColor="@color/colorMain"
                        android:textSize="@dimen/text_18" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/size_10"
                        android:paddingLeft="@dimen/size_15"
                        android:paddingRight="@dimen/size_15"
                        android:text="分享精彩时刻"
                        android:textSize="@dimen/text_10" />

                    <android.support.v7.widget.RecyclerView
                        android:id="@+id/recyclerView_rv_enthusiast"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_alignParentBottom="true" />

                </LinearLayout>
            </LinearLayout>
        </com.rv.component.utils.ObservableScrollView>

    </com.ruiwenliu.wrapper.weight.refresh.SimpleRefreshLayout>

    <com.ruiwenliu.wrapper.statusbar.StatusBarHeightView
        android:id="@+id/ll_item_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:use_type="use_padding_top">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50"
            android:gravity="center"
            android:orientation="horizontal">

            <LinearLayout
                android:id="@+id/travel_city_layout"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginLeft="@dimen/size_5"
                android:clickable="true"
                android:gravity="center"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/travel_city_text"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="@dimen/ui_dimen_common_small"
                    android:textColor="@color/colorWrite"
                    android:textSize="@dimen/_ui_text_size_h6" />

                <ImageView
                    android:id="@+id/iv_travel_city_text_hint"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/rv_common_icon_up_arrow2" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_item_search"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_margin="@dimen/ui_dimen_common"
                android:layout_weight="1"
                android:background="@drawable/shape_rv_textview_home_translucent"
                android:gravity="center"
                android:orientation="horizontal">


                <ImageView
                    android:id="@+id/iv_search_input_hint"
                    android:layout_width="15dp"
                    android:layout_height="15dp"
                    android:layout_marginLeft="@dimen/ui_dimen_margin_h1"
                    android:layout_marginRight="@dimen/ui_dimen_common_small"
                    android:src="@drawable/rv_common_icon_search2" />

                <TextView
                    android:id="@+id/search_input"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:background="@null"
                    android:gravity="center_vertical"
                    android:hint="搜索目的地/旅游线"
                    android:paddingLeft="@dimen/ui_dimen_common"
                    android:paddingRight="@dimen/ui_dimen_padding_h1"
                    android:textColor="@color/colorTextH1"
                    android:textColorHint="@color/colorWrite"
                    android:textSize="@dimen/_ui_text_size_h7" />
            </LinearLayout>

            <ImageView
                android:id="@+id/travel_server_image"
                android:layout_width="@dimen/size_30"
                android:layout_height="@dimen/size_30"
                android:layout_marginRight="@dimen/size_5"
                android:padding="@dimen/size_5"
                android:paddingRight="@dimen/ui_dimen_common"
                android:scaleType="centerInside"
                android:src="@drawable/rv_rentingcar_icon_service_white" />

            <LinearLayout
                android:id="@+id/ll_item_top"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center_horizontal"
                android:orientation="vertical"
                android:paddingRight="@dimen/size_15"
                android:visibility="gone">

                <ImageView
                    android:layout_width="@dimen/size_20"
                    android:layout_height="@dimen/size_20"
                    android:padding="@dimen/size_2"
                    android:src="@drawable/common_icon_stick" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="回顶部"
                    android:textColor="@color/gray_FFB74B"
                    android:textSize="@dimen/text_8" />
            </LinearLayout>
        </LinearLayout>
    </com.ruiwenliu.wrapper.statusbar.StatusBarHeightView>

</RelativeLayout>